@import "../../../styles"

.titulo
    width: 100%
    border-bottom: 2px solid $color-primary-naranja-gnp
    h1
        color: $color-primary-azul-gnp
        font-family: 'Montserrat'
        text-align: left
//agregando estilos --Carlos    
.textocuerpo
  text-indent: 2em
  font-family: 'Montserrat'
  font-size: 11pt
  color:#000000

.contenedorcentrado
    display: flex
    justify-content: center
    align-items: center  anguy

#textcaja
    text-indent: 2.5em
    font-family: "Montserrat"
    font-size: 11.5pt
    color: darkorange

.example-form 
  min-width: 150px
  max-width: 500px
  width: 100%


.example-full-width
  width: 100%

.l-br
 margin: 3%
